## libpeas2 2.2.0

=== meson_options.txt ===
option('gjs',
       type: 'boolean', value: true,
       description: 'Enable GJS support (requires gjs-1.0)')

option('lua51',
       type: 'boolean', value: true,
       description: 'Enable Lua 5.1 support (requires lua-lgi)')

option('python3',
       type: 'boolean', value: true,
       description: 'Enable Python 3 support (requires pygobject)')

option('python3_path',
       type: 'string', value: '',
       description: 'Path to Python 3.x interpreter to override the default one used')

option('introspection',
       type: 'boolean', value: true,
       description: 'Generate introspection data (requires gobject-introspection)')
option('vapi',
       type: 'boolean', value: false,
       description: 'Generate vapi data (requires vapigen)')

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Build reference manual (requires gi-docgen)')
