## libpeas2 1.99.0

=== debian/changelog ===
libpeas2 (1.99.0-2) unstable; urgency=medium

  * Update Vcs fields
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 14 Aug 2023 08:44:21 -0400

libpeas2 (1.99.0-1) experimental; urgency=medium

  * New upstream release (Closes: #1043464)
  * Update package names and install files for API bump
  * debian/control.in: Bump minimum glib to 2.74.0
  * debian/control.in: Drop gtk3 dependency
  * debian/copyright: Switch to format 1.0
  * debian/docs: README -> README.md
  * debian/rules: Drop obsolete xauth build dependency
  * debian/rules: Disable lua & gjs support for now
  * Cherry-pick 2 patches to fix build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 11 Aug 2023 11:45:01 -0400

libpeas (1.36.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:18:26 -0400

libpeas (1.36.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib to 2.44.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 10:35:37 -0400

libpeas (1.34.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Set Rules-Requires-Root: no

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Sep 2022 10:58:48 -0400

libpeas (1.32.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on gi-docgen
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 11:19:22 -0400

libpeas (1.30.0-4) unstable; urgency=medium

  * debian/rules: Set the timeout multiplier for the tests to 6
  * debian/rules: Do not run the tests when the nocheck build option is set

 -- Laurent Bigonville <bigon@debian.org>  Mon, 06 Sep 2021 17:26:15 +0200

libpeas (1.30.0-3) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * Drop unneeded build-Depends on intltool and gnome-common
  * debian/rules: clean up unneeded lines
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 21 Aug 2021 20:37:42 -0400

libpeas (1.30.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/patches/tests-Explicitly-depend-on-the-GIR-and-typelib.patch:
    - remove patch included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 09:25:15 +0100

libpeas (1.28.0-2) unstable; urgency=medium

  * Team upload
  * d/p/tests-Explicitly-depend-on-the-GIR-and-typelib.patch:
    Add patch to fix FTBFS with Meson 0.55.0 (Closes: #966951)

 -- Simon McVittie <smcv@debian.org>  Fri, 18 Sep 2020 14:11:36 +0100

libpeas (1.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:37:32 +0200

libpeas (1.26.0-2) unstable; urgency=medium

  * Tests: Drop tests for python2 loader

 -- Laurent Bigonville <bigon@debian.org>  Tue, 10 Mar 2020 14:33:16 +0100

libpeas (1.26.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Drop libpeas-1.0-python2loader (Closes: #936900)

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields:
    - Bug-Database, Bug-Submit, Name, Repository, Repository-Browse.

  [ Andreas Henriksson ]
  * Build-dep on dh-sequence-gir and dh-sequence-gnome

  [ Laurent Bigonville ]
  * New upstream release (Closes: #953348)
  * debian/control.in: Add libglib2.0-doc, libgirepository1.0-doc and
    libgtk-3-doc so the links between documentation are properly resolved
  * debian/libpeas-1.0-0.symbols: Add newly exported symbols
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)
  * debian/contron.in: Mark libpeas-doc with Build-profiles: <!nodoc>

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Mar 2020 21:16:07 +0100

libpeas (1.24.1-2) experimental; urgency=medium

  * debian/control.in:
    - Build-Depends on python2-dev instead of python-dev

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 21 Jan 2020 11:08:09 +0200

libpeas (1.24.1-1) experimental; urgency=medium

  * Team upload
  * Merge packaging changes from unstable
  * New upstream release
    - Revert name of Python 2 loader from python2 to python, fixing a
      regression in pluma (LP: #1846890)

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Dec 2019 17:45:24 +0000

libpeas (1.22.0-5) unstable; urgency=medium

  * Team upload
  * Build-depend on python-gi and python3-gi, in addition to
    python-gi-dev.
    python-gi-dev is going to drop its dependency on python-gi to make
    it easier to track which packages are still using Python 2.
    Also add an explicit dependency on python3-gi for symmetry, and in
    case the python3-gi dependency is later dropped for a Python 4
    transition. (Closes: #947249)
  * d/tests: Add superficial autopkgtests
  * d/gbp.conf: Use debian/unstable branch while 1.24.x is in experimental
  * Bump Standards-Version to 4.4.1

 -- Simon McVittie <smcv@debian.org>  Mon, 23 Dec 2019 16:32:13 +0000

libpeas (1.24.0-2) experimental; urgency=medium

  * debian/rules:
    - strip -Wl,-Bsymbolic-functions from the build flags, fixes the
      build on Ubuntu where it's on by default

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Sep 2019 15:48:29 +0100

libpeas (1.24.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/rules: update for switch to meson
  * debian/gbp.conf: Extend with common gnome settings
    - sign tags, postimport dch/debcommit, no patch numbers
  * Add meson to build-dependencies
  * Update symbols file
  * Use new filename of python(2) loader file when installing
    - libpythonloader.so is now called libpython2loader.so

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 Sep 2019 21:48:12 +0200

libpeas (1.22.0-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:31:54 -0500

