=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: libpeas2
Section: libs
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: adwaita-icon-theme <!nocheck>,
               debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gi-docgen,
               libgirepository1.0-dev (>= 1.39.0),
               libgirepository1.0-doc <!nodoc>,
               libgladeui-dev,
               libglib2.0-dev (>= 2.74.0),
               libglib2.0-doc <!nodoc>,
               meson (>= 0.50),
               python-gi-dev (>= 3.7.2),
               python3-dev (>= 3.2.0),
               python3-gi (>= 3.7.2),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/libpeas2
Vcs-Git: https://salsa.debian.org/gnome-team/libpeas2.git
Homepage: https://wiki.gnome.org/Projects/Libpeas

Package: libpeas-2-0
Architecture: any
Depends: libpeas-2-common, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Application plugin library
 libpeas-2 is a library that allows applications to support plugins.

Package: libpeas-2-dev
Section: libdevel
Architecture: any
Depends: gir1.2-peas-2 (= ${binary:Version}),
         libgirepository1.0-dev (>= 1.39.0),
         libglib2.0-dev (>= 2.74.0),
         libpeas-2-0 (= ${binary:Version}),
         ${misc:Depends}
Suggests: libpeas-2-doc
Multi-Arch: same
Description: Application plugin library (development files)
 libpeas-2 is a library that allows applications to support plugins.
 .
 This package contains the headers files required for developing software that
 uses libpeas-2.

Package: libpeas-2-doc
Section: doc
Multi-Arch: foreign
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Build-Profiles: <!nodoc>
Description: Application plugin library (documentation)
 libpeas is a library that allows applications to support plugins.
 .
 This package contains the API reference for libpeas-2.

Package: libpeas-2-common
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Application plugin library (common files)
 libpeas-2 is a library that allows applications to support plugins.
 .
 This package contains common files, such as translations and icons.

Package: gir1.2-peas-2
Section: introspection
Architecture: any
Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Application plugin library (introspection files)
 libpeas-2 is a library that allows applications to support plugins.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.
