## libpeas2 2.0.0

=== debian/changelog ===
libpeas2 (2.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 18 Sep 2023 08:00:27 -0400

libpeas2 (1.99.1-2) unstable; urgency=medium

  * debian/rules: Set -Wno-error=undef to work around build issue on mips64el

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 15:43:07 -0400

libpeas2 (1.99.1-1) unstable; urgency=medium

  * New upstream release
  * Revert removal of -Wl,-z,defs: did not fix the build failure
  * Drop all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 14:56:51 -0400

libpeas2 (1.99.0-3) unstable; urgency=medium

  * Set libpeas-2-doc as Arch: all
  * debian/rules: Don't set -Wl,-z,defs to work around build failure

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Sep 2023 08:17:39 -0400
