=== debian/control ===
--- 
+++ 
@@ -53,8 +53,8 @@
 Package: libpeas-2-doc
 Section: doc
 Multi-Arch: foreign
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Architecture: all
+Depends: ${misc:Depends}
 Build-Profiles: <!nodoc>
 Description: Application plugin library (documentation)
  libpeas is a library that allows applications to support plugins.
