=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,9 @@
 
 # needed with the Ubuntu toolchain to avoid issues
 export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions
+
+# Avoids build failure on mips64el
+export DEB_CFLAGS_MAINT_APPEND=-Wno-error=undef
 
 %:
 	dh $@
