## libpeas2 2.0.1

=== debian/changelog ===
libpeas2 (2.0.1-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:10:24 +0000

libpeas2 (2.0.1-1build3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:04:32 +0000

libpeas2 (2.0.1-1build2) noble; urgency=medium

  * No-change rebuild for python3.12 t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:49:56 +0100

libpeas2 (2.0.1-1build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 18:06:11 +0000

libpeas2 (2.0.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Jan 2024 16:52:01 -0500
