=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,5 @@
 
 override_dh_auto_test:
 	dh_auto_test -- --timeout-multiplier=6
+
+override_dh_gnome_clean:
