## libpeas2 2.0.2

=== debian/changelog ===
libpeas2 (2.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 May 2024 16:49:40 -0400
