## libpeas2 2.0.5

=== debian/changelog ===
libpeas2 (2.0.5-3) unstable; urgency=medium

  * Opt into Salsa CI

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Jan 2025 13:30:16 -0500

libpeas2 (2.0.5-2) unstable; urgency=medium

  * Team upload
  * Build and install Vala API files (Closes: #1083063) (LP: #2083505)

 -- Matthias Geiger <werdahias@debian.org>  Wed, 02 Oct 2024 09:18:27 -0400

libpeas2 (2.0.5-1) unstable; urgency=medium

  * New upstream release
  * Add Provides: ${gir:Provides} to libpeas-2-dev

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 15:24:59 -0400

libpeas2 (2.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 14 Aug 2024 11:40:20 -0400

libpeas2 (2.0.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 07 Aug 2024 14:59:51 -0400
