## libpeas2 2.0.7

=== debian/changelog ===
libpeas2 (2.0.7-3) unstable; urgency=medium

  * Team upload
  * d/control: Replace libgirepository1.0-dev build-dependency with
    multiarch-compatible packages.
    Unusually, libpeas needs both gobject-introspection (for its own
    language bindings) and libgirepository-1.0-dev (because it directly
    calls into the libgirepository library).
  * d/control: Remove unnecessary -dev dependency on libgirepository1.0-dev.
    Unlike libpeas version 1, libpeas2 only uses libgirepository in tests,
    not in its own production code.
  * d/control: Don't Build-Depend on -doc packages.
    gtk-doc needed this, but gi-docgen does not.
  * d/control, d/rules: Only require gi-docgen if building -doc packages
  * d/libpeas-2-doc.links: Register API reference with devhelp
  * d/libpeas-2-doc.doc-base.libpeas-2: Register API reference with doc-base
  * d/copyright: Don't quote the FSF's former postal address here

 -- Simon McVittie <smcv@debian.org>  Sun, 31 Aug 2025 18:24:01 +0100

libpeas2 (2.0.7-2) unstable; urgency=medium

  * Remove obsolete Build-Depends: libgladeui-dev
  * Update gir packaging
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Aug 2025 15:08:44 -0400

libpeas2 (2.0.7-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 11:38:50 -0400
