=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: libpeas2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: adwaita-icon-theme <!nocheck>,
                debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               gi-docgen,
-               libgirepository1.0-dev (>= 1.39.0),
-               libgirepository1.0-doc <!nodoc>,
-               libgladeui-dev,
+               gir1.2-gio-2.0-dev,
+               gir1.2-gmodule-2.0-dev,
+               gir1.2-gobject-2.0-dev,
+               gobject-introspection (>= 1.80),
+               libgirepository-1.0-dev (>= 1.80),
                libglib2.0-dev (>= 2.74.0),
-               libglib2.0-doc <!nodoc>,
                meson (>= 0.50),
                python-gi-dev (>= 3.7.2),
                python3-dev (>= 3.2.0),
                python3-gi (>= 3.7.2),
-Standards-Version: 4.6.2
+               valac,
+Build-Depends-Indep: gi-docgen <!nodoc>,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpeas2
 Vcs-Git: https://salsa.debian.org/gnome-team/libpeas2.git
@@ -34,11 +35,11 @@
 Package: libpeas-2-dev
 Section: libdevel
 Architecture: any
-Depends: gir1.2-peas-2 (= ${binary:Version}),
-         libgirepository1.0-dev (>= 1.39.0),
-         libglib2.0-dev (>= 2.74.0),
+Depends: libglib2.0-dev (>= 2.74.0),
          libpeas-2-0 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends}
+Provides: ${gir:Provides}
 Suggests: libpeas-2-doc
 Multi-Arch: same
 Description: Application plugin library (development files)
@@ -70,7 +71,7 @@
 Package: gir1.2-peas-2
 Section: introspection
 Architecture: any
-Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}
 Multi-Arch: same
 Description: Application plugin library (introspection files)
  libpeas-2 is a library that allows applications to support plugins.
