=== debian/rules ===
--- 
+++ 
@@ -9,14 +9,24 @@
 # Avoids build failure on mips64el
 export DEB_CFLAGS_MAINT_APPEND=-Wno-error=undef
 
+built_binaries := $(shell dh_listpackages)
+configure_flags =
+
+ifeq ($(filter %-doc,$(built_binaries)),)
+configure_flags += -Dgtk_doc=false
+else
+configure_flags += -Dgtk_doc=true
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dgtk_doc=true \
 		-Dgjs=false \
-		-Dlua51=false
+		-Dlua51=false \
+		-Dvapi=true \
+		$(configure_flags)
 
 override_dh_makeshlibs:
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/libpeas-2/ -- -c4
