## libpeas2 2.2.0

=== debian/changelog ===
libpeas2 (2.2.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 05 Nov 2025 16:46:04 -0500

libpeas2 (2.2.0-1) experimental; urgency=medium

  * New upstream release
  * Add Build-Depends: libgirepository-2.0-dev
  * Bump minimum glib
  * Bump minimum python3-gi for build tests
  * Mark some Build-Depends as only needed for build tests

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Nov 2025 21:00:36 -0500
