=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4

# needed with the Ubuntu toolchain to avoid issues
export DEB_LDFLAGS_MAINT_STRIP := -Wl,-Bsymbolic-functions

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgjs=false \
		-Dgtk_doc=$(if $(filter %-doc,$(shell dh_listpackages)),true,false) \
		-Dlua51=false \
		-Dvapi=true

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/libpeas-2/

override_dh_auto_test:
	dh_auto_test -- --timeout-multiplier=6

override_dh_gnome_clean:
