=== debian/tests/control ===
Tests: libpeas-2-dev
Restrictions: allow-stderr, superficial
Depends: build-essential, libpeas-2-dev, pkg-config

Tests: python3
Restrictions: allow-stderr, superficial
Depends: gir1.2-peas-2, python3, python3-gi
